export function set_random_id() {
 var num = "";   //定义用户编号
 for (var i = 0; i < 4; i++) //4位随机数，用以加在时间戳后面。
 {
  num += Math.floor(Math.random() * 10);
 }
 num = new Date().getTime() + num;
 return num;
}
export {v4 as uuidv4} from 'uuid'
